RubyGems Navigation menu

rss_parser 0.1.0

Simple RSS parser that supports feeds with HTTP Basic Authentication

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - March 15, 2010 (14.5 KB)

Runtime Dependencies (1):

nokogiri >= 0

Development Dependencies (4):

cucumber >= 0
mocha >= 0
rspec >= 0
simple-rss >= 0

Owners:

Authors:

  • Jan Kubr

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 5,607

For this version 5,607

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: